package cn.net.connor.nhjs.processcard;

import com.teamcenter.rac.aif.AbstractAIFApplication;

import cn.net.connor.std.aifrcp.KCommand;

public class ExportCommand extends KCommand{

	public ExportCommand(AbstractAIFApplication app, String commandId, String actionInfo) {
		super(app, commandId, actionInfo);
		this.setRunnable(new ExportOperation(app, actionInfo));
	}

}
